.mfeedback .field__descr {
    display: none;
}

.custom_tours .form-error {
    text-align: center;
    color: red;
}

.mfeedback_tours1 .mf-name.phone_feedback:nth-child(1) {
    display: block;
    width: 100%;
}


.mfeedback_tours1 .mf-name.phone_feedback:nth-child(2) {
    width: 90px;
    margin-left: 35px;
    display: inline-block;
}
.mfeedback_tours1 .mf-name.phone_feedback:nth-child(3) {
    width: 60px;
    margin-left: 15px;
    display: inline-block;
}
.mfeedback_tours1 .mf-name.phone_feedback:nth-child(4) {
    width: 60px;
    margin-left: 15px;
    display: inline-block;
}

.mfeedback_tours1 {
    padding: 30px 0;
}

div.phone_feedback:nth-child(2){
    display: block;
    width: 145px;
}
div.phone_feedback:nth-child(3){
    width: 60px;
}
div.phone_feedback:nth-child(4){
    width: 30px;
}

div.phone_feedback:nth-child(5){
    width: 30px;
}

.dropdown{
    color: #266189;
    border: none;
    font-size: 18px;
    background-color: transparent;
    border-bottom: 1px solid #266189;
    font-family: PTSans;
    margin-bottom: 20px;
}

div.phone_feedback input {
    width: 100%;
    height: 40px;
    border: 1px solid #266189;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

div.mf-message textarea {width: 100%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}
.feedback_or{
    float:left;
    height: 40px;
    width: 85px;
    color: #fff;
    text-align: center;
    line-height: 40px;
}
#submit_footer{
    height: 45px;
    width: 304px;
    border-radius: 5px;
    border: 1px solid #266189;
    font-size: 24px;
    cursor: pointer;
    display: block;
    color: #266189;
}
